## geogebra 3.2.44.0+dfsg1

=== debian/changelog ===
geogebra (3.2.44.0+dfsg1-2) unstable; urgency=low

  * Fix missing JARs in execution classpath (closes: #594173).
  * Bigger memory limits for GeoGebra, necessary when dealing with
    big constructions.

 -- Giovanni Mascellani <gio@debian.org>  Tue, 31 Aug 2010 22:47:42 +0200

geogebra (3.2.44.0+dfsg1-1) unstable; urgency=low

  * New upstream release (mostly bug fixing).
  * Added recommendation against a Java plugin.
  * Categories in .desktop fixed.
  * GeoGebra files are shown with the correct icon in file managers.
  * Debian version number is shown along with the upstream one.
  * Standards-Version bumped to 3.9.1 (no changes required).

 -- Giovanni Mascellani <gio@debian.org>  Sun, 01 Aug 2010 19:29:15 +0200

geogebra (3.2.43.0+dfsg1-2) unstable; urgency=low

  * Added package geogebra-gnome, with a GNOME thumbnailer for GeoGebra
    files.

 -- Giovanni Mascellani <gio@debian.org>  Sun, 25 Jul 2010 00:22:01 +0200

geogebra (3.2.43.0+dfsg1-1) unstable; urgency=low

  * New upstream release (mostly bugfixes).
    + Patches updated
  * patch/flanagan_nonfree.diff: search of polynomial roots improved,
    thanks to Markus Hohenwarter.
  * Inverse of a singular matrix bug fixed.
  * Added manpage.
  * Upstream icons, .desktop and MIME description used.
  * JAR files for exporting applets are downloaded from upstream website.

 -- Giovanni Mascellani <gio@debian.org>  Fri, 23 Jul 2010 19:24:22 +0200

geogebra (3.2.42.0+dfsg1-1) unstable; urgency=low

  * Initial release (Closes: #505704)

 -- Giovanni Mascellani <gio@debian.org>  Tue, 06 Jul 2010 15:03:50 +0200
