=== debian/control ===
Source: geogebra
Section: java
Priority: extra
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Giovanni Mascellani <gio@debian.org>
Build-Depends:
 cdbs,
 debhelper (>= 7),
 ant,
 ant-optional,
 javacc,
 default-jdk,
 quilt,
 mathpiper,
 libcommons-math-java,
 libjama-java,
 libfreehep-xml-java,
 libfreehep-util-java,
 libfreehep-graphics2d-java,
 libfreehep-graphicsio-java,
 libfreehep-graphicsio-svg-java,
 libfreehep-graphicsio-pdf-java,
 libfreehep-graphicsio-emf-java
Standards-Version: 3.9.1
Homepage: http://www.geogebra.org/
Vcs-Git: git://git.debian.org/git/pkg-java/geogebra.git
Vcs-Browser: http://git.debian.org/?p=pkg-java/geogebra.git

Package: geogebra
Architecture: all
Depends:
 default-jre | java5-runtime,
 mathpiper,
 libcommons-math-java,
 libjama-java,
 libfreehep-io-java,
 libfreehep-graphicsio-tests-java,
 libfreehep-export-java,
 libfreehep-swing-java,
 libfreehep-xml-java,
 libfreehep-util-java,
 libfreehep-graphics2d-java,
 libfreehep-graphicsio-java,
 libfreehep-graphicsio-svg-java,
 libfreehep-graphicsio-pdf-java,
 libfreehep-graphicsio-emf-java,
 ${misc:Depends}
Recommends: icedtea6-plugin | sun-java6-plugin
Description: Dynamic mathematics software for education
 GeoGebra is a dynamic geometry system. You can do constructions with points,
 vectors, segments, lines, conic sections as well as functions and change
 them dynamically afterwards. On the other hand, equations and coordinates
 can be entered directly.
 .
 Support for many geometric constructions is provided, as well as support
 for many elementary calculus-based tools (derivatives, osculating circle, ...).
 .
 GeoGebra files can be exported in many different formats, or as interactive
 applets for web pages.

Package: geogebra-gnome
Architecture: all
Depends:
 geogebra,
 imagemagick,
 ${misc:Depends}
Description: GNOME integration layer for GeoGebra
 GeoGebra is a dynamic geometry system. You can do constructions with points,
 vectors, segments, lines, conic sections as well as functions and change
 them dynamically afterwards. On the other hand, equations and coordinates
 can be entered directly.
 .
 Support for many geometric constructions is provided, as well as support
 for many elementary calculus-based tools (derivatives, osculating circle, ...).
 .
 GeoGebra files can be exported in many different formats, or as interactive
 applets for web pages.
 .
 This package contains the GNOME thumbnailer for the GeoGebra file format.
