=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/ant.mk
include /usr/share/cdbs/1/rules/patchsys-quilt.mk
-include /usr/share/topgit/tg2quilt.mk

JAVA_HOME := /usr/lib/jvm/default-java

DEB_ANT_BUILD_TARGET := geogebra

# Needed for javacc ant support
DEB_JARS := /usr/share/java/ant-nodeps.jar

# Dependencies
DEB_JARS += /usr/share/java/mathpiper.jar
DEB_JARS += /usr/share/java/commons-math.jar
DEB_JARS += /usr/share/java/jama.jar
DEB_JARS += /usr/share/java/freehep-xml.jar
DEB_JARS += /usr/share/java/freehep-util.jar
DEB_JARS += /usr/share/java/freehep-graphics2d.jar
DEB_JARS += /usr/share/java/freehep-graphicsio.jar
DEB_JARS += /usr/share/java/freehep-graphicsio-svg.jar
DEB_JARS += /usr/share/java/freehep-graphicsio-pdf.jar
DEB_JARS += /usr/share/java/freehep-graphicsio-emf.jar

configure/geogebra::
	DEB_VERSION=$(DEB_VERSION) ./debian/create_debian_class.sh > $(CURDIR)/geogebra/GeoGebraDebian.java

install/geogebra::
	install -m 755 $(CURDIR)/debian/geogebra.sh $(CURDIR)/debian/geogebra/usr/bin/geogebra

	# This link is created so dh_installmime gets the correct file
	ln -s ../unix/usr/share/mime/packages/geogebra.xml debian/geogebra.sharedmimeinfo

	# Update icons cache for freedesktop.org environments
	dh_icons

install/geogebra-gnome::
	install -m 755 $(CURDIR)/debian/ggthumb.sh $(CURDIR)/debian/geogebra-gnome/usr/bin/ggthumb
	dh_gconf -pgeogebra-gnome

clean::
	rm -f $(CURDIR)/geogebra/GeoGebraDebian.java

get-orig-source:
	./debian/get_orig_source.sh
