## geogebra 3.2.45.0+dfsg1

=== debian/changelog ===
geogebra (3.2.45.0+dfsg1-1) unstable; urgency=low

  * New upstream version.
  * debian/patches/*: refreshed, with obvious conflict fixes.

 -- Giovanni Mascellani <gio@debian.org>  Wed, 15 Dec 2010 13:12:28 +0100
