## geogebra 3.2.46.0+dfsg1

=== debian/changelog ===
geogebra (3.2.46.0+dfsg1-2) unstable; urgency=low

  * Added suggestion against cups for printing.
  * Standards-Version bumped to 3.9.2 (no changes required).
  * Fix FTBFS: netscape.javascript.* classes moved to icedtea-plugin package
    (closes: #628289, LP: #749271).
  * Fix incorrect icon installation directory.
  * Add an override for lintian's false positive (codeless-jar).

 -- Giovanni Mascellani <gio@debian.org>  Thu, 02 Jun 2011 16:25:21 +0200

geogebra (3.2.46.0+dfsg1-1) unstable; urgency=low

  * New upstream version.
  * debian/patches/*: refreshed, with obvious conflicts fixed.
    - debian/patches/geogebra.desktop: shebang line and CRLF terminators
      removed.
  * Installed icons of all sizes.

 -- Giovanni Mascellani <gio@debian.org>  Sat, 18 Dec 2010 15:46:13 +0100
