=== debian/control ===
--- 
+++ 
@@ -20,8 +20,9 @@
  libfreehep-graphicsio-java,
  libfreehep-graphicsio-svg-java,
  libfreehep-graphicsio-pdf-java,
- libfreehep-graphicsio-emf-java
-Standards-Version: 3.9.1
+ libfreehep-graphicsio-emf-java,
+ icedtea-plugin
+Standards-Version: 3.9.2
 Homepage: http://www.geogebra.org/
 Vcs-Git: git://git.debian.org/git/pkg-java/geogebra.git
 Vcs-Browser: http://git.debian.org/?p=pkg-java/geogebra.git
@@ -44,8 +45,9 @@
  libfreehep-graphicsio-svg-java,
  libfreehep-graphicsio-pdf-java,
  libfreehep-graphicsio-emf-java,
+ icedtea-plugin,
  ${misc:Depends}
-Recommends: icedtea6-plugin | sun-java6-plugin
+Suggests: cups
 Description: Dynamic mathematics software for education
  GeoGebra is a dynamic geometry system. You can do constructions with points,
  vectors, segments, lines, conic sections as well as functions and change
