=== debian/rules ===
--- 
+++ 
@@ -1,4 +1,14 @@
 #!/usr/bin/make -f
+
+# TopGit patches
+TG_BRANCHES := patch/ScientificFormat.java
+TG_BRANCHES += patch/applet_export
+TG_BRANCHES += patch/build.xml
+TG_BRANCHES += patch/flanagan_nonfree
+TG_BRANCHES += patch/geogebra.desktop
+TG_BRANCHES += patch/jama
+TG_BRANCHES += patch/no_mac
+TG_BRANCHES += patch/version
 
 include /usr/share/cdbs/1/rules/debhelper.mk
 include /usr/share/cdbs/1/class/ant.mk
@@ -23,6 +33,7 @@
 DEB_JARS += /usr/share/java/freehep-graphicsio-svg.jar
 DEB_JARS += /usr/share/java/freehep-graphicsio-pdf.jar
 DEB_JARS += /usr/share/java/freehep-graphicsio-emf.jar
+DEB_JARS += /usr/share/icedtea-web/plugin.jar
 
 configure/geogebra::
 	DEB_VERSION=$(DEB_VERSION) ./debian/create_debian_class.sh > $(CURDIR)/geogebra/GeoGebraDebian.java
