## geogebra 3.2.47.0+dfsg1

=== debian/changelog ===
geogebra (3.2.47.0+dfsg1-1) unstable; urgency=low

  * New upstream release:
    + many small bugfixes;
    + translation updates;
    + added Nepali and Marathi translations.
  * Using upstream-provided wrapper script.

 -- Giovanni Mascellani <gio@debian.org>  Sat, 04 Jun 2011 14:41:33 +0200
