=== debian/control ===
--- 
+++ 
@@ -21,7 +21,8 @@
  libfreehep-graphicsio-svg-java,
  libfreehep-graphicsio-pdf-java,
  libfreehep-graphicsio-emf-java,
- icedtea-plugin
+ icedtea-plugin,
+ tofrodos
 Standards-Version: 3.9.2
 Homepage: http://www.geogebra.org/
 Vcs-Git: git://git.debian.org/git/pkg-java/geogebra.git
