=== debian/rules ===
--- 
+++ 
@@ -39,7 +39,9 @@
 	DEB_VERSION=$(DEB_VERSION) ./debian/create_debian_class.sh > $(CURDIR)/geogebra/GeoGebraDebian.java
 
 install/geogebra::
-	install -m 755 $(CURDIR)/debian/geogebra.sh $(CURDIR)/debian/geogebra/usr/bin/geogebra
+	# Wrapper script needs Unix line terminators, otherwise dash gets upset
+	install -m 755 $(CURDIR)/unix/geogebra.sh $(CURDIR)/debian/geogebra/usr/bin/geogebra
+	fromdos $(CURDIR)/debian/geogebra/usr/bin/geogebra
 
 	# This link is created so dh_installmime gets the correct file
 	ln -s ../unix/usr/share/mime/packages/geogebra.xml debian/geogebra.sharedmimeinfo
