## geogebra 4.0.19.0%2bdfsg1

=== debian/control ===
--- 
+++ 
@@ -4,25 +4,25 @@
 Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
 Uploaders: Giovanni Mascellani <gio@debian.org>
 Build-Depends:
- cdbs,
- debhelper (>= 7),
- ant,
- ant-optional,
+ debhelper (>= 7.0.50~),
+ javahelper (>= 0.38),
  javacc,
  default-jdk,
- quilt,
- mathpiper,
+ icedtea-netx-common,
+ mathpiper (>= 0.81f+svn4469+dfsg3),
+ libcollections15-java,
  libcommons-math-java,
- libjama-java,
  libfreehep-xml-java,
  libfreehep-util-java,
  libfreehep-graphics2d-java,
+ libfreehep-io-java,
  libfreehep-graphicsio-java,
  libfreehep-graphicsio-svg-java,
  libfreehep-graphicsio-pdf-java,
- libfreehep-graphicsio-emf-java,
- icedtea-plugin,
- tofrodos
+ libfreehep-graphicsio-emf-java (>= 2.1.1-emfplus+dfsg1-2),
+ libjfugue-java,
+ libjlatexmath-java,
+ librhino-java (>= 1.7R3-5)
 Standards-Version: 3.9.2
 Homepage: http://www.geogebra.org/
 Vcs-Git: git://git.debian.org/git/pkg-java/geogebra.git
@@ -31,23 +31,10 @@
 Package: geogebra
 Architecture: all
 Depends:
- default-jre | java5-runtime,
- mathpiper,
- libcommons-math-java,
- libjama-java,
- libfreehep-io-java,
- libfreehep-graphicsio-tests-java,
- libfreehep-export-java,
- libfreehep-swing-java,
- libfreehep-xml-java,
- libfreehep-util-java,
- libfreehep-graphics2d-java,
- libfreehep-graphicsio-java,
- libfreehep-graphicsio-svg-java,
- libfreehep-graphicsio-pdf-java,
- libfreehep-graphicsio-emf-java,
- icedtea-plugin,
- ${misc:Depends}
+ ${java:Depends}, ${misc:Depends},
+ mathpiper (>= 0.81f+svn4469+dfsg3),
+ libfreehep-graphicsio-emf-java (>= 2.1.1-emfplus+dfsg1-2),
+ librhino-java (>= 1.7R3-5)
 Suggests: cups
 Description: Dynamic mathematics software for education
  GeoGebra is a dynamic geometry system. You can do constructions with points,
