=== debian/rules ===
#!/usr/bin/make -f

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

# TopGit patches
TG_BRANCHES := patch/ScientificFormat.java
TG_BRANCHES += patch/applet_export
TG_BRANCHES += patch/no_mac
TG_BRANCHES += patch/version

-include /usr/share/topgit/tg2quilt.mk

export JAVA_HOME=/usr/lib/jvm/default-java
export CLASSPATH=/usr/share/java/mathpiper.jar:/usr/share/java/commons-math.jar:/usr/share/java/freehep-xml.jar:/usr/share/java/freehep-util.jar:/usr/share/java/freehep-graphics2d.jar:/usr/share/java/freehep-io.jar:/usr/share/java/freehep-graphicsio.jar:/usr/share/java/freehep-graphicsio-svg.jar:/usr/share/java/freehep-graphicsio-pdf.jar:/usr/share/java/freehep-graphicsio-emf.jar:/usr/share/icedtea-web/plugin.jar:/usr/share/java/jlatexmath.jar:/usr/share/java/collections15.jar:/usr/share/java/jfugue.jar:/usr/share/java/js.jar

%:
	dh $@ --with javahelper

override_dh_auto_configure:
	./debian/create_debian_class.sh $$(dpkg-parsechangelog | grep ^Version: | cut -d' ' -f2) > $(CURDIR)/geogebra/GeoGebraDebian.java

	# Create a directory of hard links to separate sources from
	# other files
	mkdir src
	cp -rl geogebra edu src

override_dh_auto_build:
	javacc -STATIC=false -OUTPUT_DIRECTORY=src/geogebra/kernel/parser/ src/geogebra/kernel/parser/Parser.jj

override_jh_build:
	jh_build -N -mgeogebra.GeoGebra -o'-encoding utf-8'

	# Add resource files to JAR archive
	( cd src/ ; find ! -name *.java -type f -print0 ) | xargs -0 jar uf geogebra.jar -C src/

override_dh_auto_install:
	install -m 755 $(CURDIR)/debian/geogebra.sh $(CURDIR)/debian/geogebra/usr/bin/geogebra
	install -m 755 $(CURDIR)/debian/ggthumb.sh $(CURDIR)/debian/geogebra-gnome/usr/bin/ggthumb

override_dh_auto_clean:
	rm -f $(CURDIR)/geogebra/GeoGebraDebian.java
	rm -fr src

get-orig-source:
	./debian/get_orig_source.sh
