## geogebra 4.0.19.0+dfsg1

=== debian/changelog ===
geogebra (4.0.19.0+dfsg1-2) unstable; urgency=low

  * Add lots of missing dependencies.

 -- Giovanni Mascellani <gio@debian.org>  Sun, 12 Feb 2012 11:32:38 +0100

geogebra (4.0.19.0+dfsg1-1) unstable; urgency=low

  * New upstream version (closes: #649893).
  * Update dependency: icedtea-plugin -> icedtea-netx-common (LP: #893007).
  * New thumbnailer configuration compatible with Gnome 3.
  * Package building is now managed by javahelper instead of upstream
    build.xml.

 -- Giovanni Mascellani <gio@debian.org>  Tue, 10 Jan 2012 11:37:41 +0100
