=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
  javacc,
  default-jdk,
  icedtea-netx-common,
- mathpiper (>= 0.81f+svn4469+dfsg3),
+ mathpiper,
  libcollections15-java,
  libcommons-math-java,
  libfreehep-xml-java,
@@ -19,7 +19,7 @@
  libfreehep-graphicsio-java,
  libfreehep-graphicsio-svg-java,
  libfreehep-graphicsio-pdf-java,
- libfreehep-graphicsio-emf-java (>= 2.1.1-emfplus+dfsg1-2),
+ libfreehep-graphicsio-emf-java (>= 2.1.1-emfplus),
  libjfugue-java,
  libjlatexmath-java,
  librhino-java (>= 1.7R3-5)
@@ -31,10 +31,7 @@
 Package: geogebra
 Architecture: all
 Depends:
- ${java:Depends}, ${misc:Depends},
- mathpiper (>= 0.81f+svn4469+dfsg3),
- libfreehep-graphicsio-emf-java (>= 2.1.1-emfplus+dfsg1-2),
- librhino-java (>= 1.7R3-5)
+ ${java:Depends}, ${misc:Depends}
 Suggests: cups
 Description: Dynamic mathematics software for education
  GeoGebra is a dynamic geometry system. You can do constructions with points,
