=== debian/rules ===
--- 
+++ 
@@ -8,6 +8,7 @@
 TG_BRANCHES += patch/applet_export
 TG_BRANCHES += patch/no_mac
 TG_BRANCHES += patch/version
+TG_BRANCHES += patch/jlatexmath
 
 -include /usr/share/topgit/tg2quilt.mk
 
@@ -18,7 +19,7 @@
 	dh $@ --with javahelper
 
 override_dh_auto_configure:
-	./debian/create_debian_class.sh $$(dpkg-parsechangelog | grep ^Version: | cut -d' ' -f2) > $(CURDIR)/geogebra/GeoGebraDebian.java
+	DEB_VERSION=$(DEB_VERSION) ./debian/create_debian_class.sh > $(CURDIR)/geogebra/GeoGebraDebian.java
 
 	# Create a directory of hard links to separate sources from
 	# other files
