## geogebra 4.0.30.0+dfsg1

=== debian/changelog ===
geogebra (4.0.30.0+dfsg1-1) unstable; urgency=low

  * New upstream release.
    - Update debian/copyright.

 -- Giovanni Mascellani <gio@debian.org>  Sat, 12 May 2012 00:36:05 +0200

geogebra (4.0.19.0+dfsg1-6) unstable; urgency=low

  * Add manpages for geogebra and ggthumb.
  * Bump Standards-Version to 3.9.3.
    + Change section to education, which is now in the policy.
  * Fix a few details in debian/copyright.

 -- Giovanni Mascellani <gio@debian.org>  Wed, 21 Mar 2012 00:48:45 +0100

geogebra (4.0.19.0+dfsg1-5) unstable; urgency=low

  * Do not display a warning if GeoGebra version is old (LP: #952072).

 -- Giovanni Mascellani <gio@debian.org>  Mon, 12 Mar 2012 00:28:32 +0100

geogebra (4.0.19.0+dfsg1-4) unstable; urgency=low

  * Add stricter dependecies also to the binary package, not only
    to the source.

 -- Giovanni Mascellani <gio@debian.org>  Sat, 03 Mar 2012 23:07:52 +0100

geogebra (4.0.19.0+dfsg1-3) unstable; urgency=low

  * Drop patch jlatexmath, which is actually unnecessary.
  * Add stricter dependencies to fix a few bugs (closes: #656956,
    LP: #934122).
  * Fix Debian version displaying.

 -- Giovanni Mascellani <gio@debian.org>  Sat, 03 Mar 2012 00:44:21 +0100
