## geogebra 4.0.34.0+dfsg1

=== debian/changelog ===
geogebra (4.0.34.0+dfsg1-9) unstable; urgency=medium

  * Team upload.

  [ tony mancill ]
  * Update Homepage and Source URLs to use https (Closes: #975101)

  [ Emmanuel Bourg ]
  * Fixed the build failure with OpenJDK 17 (Closes: #981981)
  * Standards-Version updated to 4.5.1

 -- Emmanuel Bourg <ebourg@apache.org>  Sun, 07 Feb 2021 22:28:40 +0100

geogebra (4.0.34.0+dfsg1-8) unstable; urgency=medium

  * Remove EMFPlus support, which is not compatible anymore with recent
    FreeHEP versions.
  * Build against FreeHEP 2.4.
    + Update classpath for the geogebra executable accordingly.
  * Do not require root for building package.
  * Bump debhelper compatibility to 13.
  * Bump Standards-Version to 4.5.0.
  * Avoid calling dpkg-parsechangelog in debian/rules.

 -- Giovanni Mascellani <gio@debian.org>  Wed, 22 Jul 2020 20:55:46 +0200

geogebra (4.0.34.0+dfsg1-7) unstable; urgency=medium

  * Remove dependency on icedtea, which is going to be removed.
  * Fix jh_build options that used to randomly fail the compilation.

 -- Giovanni Mascellani <gio@debian.org>  Thu, 21 Mar 2019 19:16:43 +0100

geogebra (4.0.34.0+dfsg1-6) unstable; urgency=medium

  * Team upload.
  * Add patch to parse java version more generically (Closes: #904493)

 -- tony mancill <tmancill@debian.org>  Sun, 05 Aug 2018 15:13:12 -0700

geogebra (4.0.34.0+dfsg1-5) unstable; urgency=medium

  * Remove some leftovers of TopGit, which is officially not used anymore.
  * Fix crash with OpenJDK 9. (closes: #882550, LP: #1761977)
  * Bump Standards-Version to 4.1.4, with small updates, and make everything
    lintian clean.
  * Update Vcs-* after migration to salsa.

 -- Giovanni Mascellani <gio@debian.org>  Mon, 30 Apr 2018 21:04:33 +0200

geogebra (4.0.34.0+dfsg1-4) unstable; urgency=medium

  [ tony mancill ]
  * Team upload.
  * Set source encoding in debian/ant.properties to iso-8859-1.
    (Closes: #868624)
  * Use debhelper and compat level 10
  * Bump Standards-Version to 4.0.0
  * Update Vcs- URLs to use https

 -- tony mancill <tmancill@debian.org>  Mon, 17 Jul 2017 22:25:59 -0700

geogebra (4.0.34.0+dfsg1-3) unstable; urgency=medium

  * Team upload.
  * Added a patch to use libcommons-collections3-java instead of
    libcollections15-java
  * debian/control:
    - Standards-Version updated to 3.9.5 (no changes)
    - Use canonical URLs for the Vcs-* fields
  * Switch to debhelper level 9

 -- Emmanuel Bourg <ebourg@apache.org>  Mon, 07 Apr 2014 22:42:04 +0200

geogebra (4.0.34.0+dfsg1-2) unstable; urgency=low

  * Fix typo in debian/copyright.
  * Set build compatibility version to 1.5 (closes: #684980).
  * Use '-b' in Vcs-Git to indicate the branch.
  * Bump Standards-Version to 3.9.4.

 -- Giovanni Mascellani <gio@debian.org>  Thu, 16 May 2013 19:13:37 +0200

geogebra (4.0.34.0+dfsg1-1) unstable; urgency=low

  * New upstream release.
  * Add README.Debian documenting about exporting interactive worksheets.

 -- Giovanni Mascellani <gio@debian.org>  Thu, 21 Jun 2012 14:58:37 +0200
