=== debian/rules ===
--- 
+++ 
@@ -3,8 +3,10 @@
 # Uncomment this to turn on verbose mode.
 #export DH_VERBOSE=1
 
+include /usr/share/dpkg/pkg-info.mk
+
 export JAVA_HOME=/usr/lib/jvm/default-java
-export CLASSPATH=/usr/share/java/mathpiper.jar:/usr/share/java/commons-math.jar:/usr/share/java/freehep-xml.jar:/usr/share/java/freehep-util.jar:/usr/share/java/freehep-graphics2d.jar:/usr/share/java/freehep-io.jar:/usr/share/java/freehep-graphicsio.jar:/usr/share/java/freehep-graphicsio-svg.jar:/usr/share/java/freehep-graphicsio-pdf.jar:/usr/share/java/freehep-graphicsio-emf.jar:/usr/share/java/jlatexmath.jar:/usr/share/java/commons-collections3.jar:/usr/share/java/jfugue.jar:/usr/share/java/js.jar
+export CLASSPATH=/usr/share/java/mathpiper.jar:/usr/share/java/commons-math.jar:/usr/share/java/freehep-xml.jar:/usr/share/java/freehep-util.jar:/usr/share/java/freehep-graphics2d.jar:/usr/share/java/freehep-io.jar:/usr/share/java/freehep-graphicsbase.jar:/usr/share/java/freehep-graphicsio.jar:/usr/share/java/freehep-graphicsio-svg.jar:/usr/share/java/freehep-graphicsio-pdf.jar:/usr/share/java/freehep-graphicsio-emf.jar:/usr/share/java/jlatexmath.jar:/usr/share/java/commons-collections3.jar:/usr/share/java/jfugue.jar:/usr/share/java/js.jar
 
 %:
 	dh $@ --with javahelper
@@ -16,7 +18,7 @@
 	$(XP) $(DB2MAN) $<
 
 override_dh_auto_configure:
-	./debian/create_debian_class.sh $$(dpkg-parsechangelog | grep ^Version: | cut -d' ' -f2) > $(CURDIR)/geogebra/GeoGebraDebian.java
+	./debian/create_debian_class.sh $(DEB_VERSION) > $(CURDIR)/geogebra/GeoGebraDebian.java
 
 	# Create a directory of hard links to separate sources from
 	# other files
@@ -43,4 +45,3 @@
 
 get-orig-source:
 	./debian/get_orig_source.sh
-
